» Ubuntu » Paketit

Error

two or more packages specified (r-cran-rodbc lucid)